### Method

# Json Generator set_indent

since: 0.14

#### Declaration [src]

    void
    json_generator_set_indent (
      JsonGenerator* generator,
      guint indent_level
    )

#### Description [src]

Sets the number of repetitions for each indentation level.

Available since: 0.14

Sets property | `Json.Generator:indent`

#### Parameters

`indent_level`

  Type: `guint`

  The number of repetitions of the indentation character that should be applied when pretty printing.